[sword-devel] French Darby Bible translation

Sebastien Koechlin seb.sword at koocotte.org
Tue Jan 1 07:01:53 MST 2008

On Mon, Dec 31, 2007 at 07:17:29PM +0100, Sebastien Koechlin wrote:
> You need the last 1.5.10 sword engine to get a well constructed module*, you
> can download a 1.5.9 build one at 
> http://koocotte.org/darby/darby.zip (1.7MB), I will put a 1.5.10 in a couple
> of days.

Ok, I put at this same address a new version build with 1.5.10; there is no
more spacing problems.

Sébastien Koechlin

More information about the sword-devel mailing list